Subject: Ticket Assigned - can
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 19:54:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can debashree                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  debashree Bot:  Hi Debashree ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239386783 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8239386783            11:49 PM, 05th Mar                     debashree                    I
  want to cancel my order           11:51 PM, 05th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:51 PM, 05th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:51 PM, 05th Mar                     debashree                    8239386783           11:51 PM, 05th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:51 PM, 05th Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:52 PM, 05
 th Mar                   Mohammed                   Is there anything else may I assist you?           11:52 PM, 05th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195186